libraw1394: version 2.0.4
Prev |  | Next

# raw1394_iso_recv_start

## Name

raw1394_iso_recv_start -- begin isochronous reception

## Synopsis

``int raw1394_iso_recv_start` (raw1394handle_t handle, int start_on_cycle, int tag_mask, int sync);`

## Arguments

`handle`

  libraw1394 handle

`start_on_cycle`

  isochronous cycle number on which to start (-1 if you don't care)

`tag_mask`

  mask of tag fields to match (-1 to receive all packets)

`sync`

  not used, reserved for future implementation

## Returns

0 on success or -1 on failure (sets errno)

Prev | Home | Next
raw1394_iso_xmit_start | Up | raw1394_iso_xmit_write